/*1年度风险评价计划审核表*/
SELECT * FROM T_HM_EVALUATION_PLAN
SELECT * FROM T_HM_EVALUATION_USER
SELECT * FROM T_HM_EVALUATION_FILE
/*2风险评价计划发布*/
SELECT * FROM T_HM_NOTICE_RELEASE
SELECT * FROM T_HM_NOTICE_RELEASE_DEPARTMENT
SELECT * FROM T_HM_NOTICE_RELEASE_FILE
/*3风险评价计划*/
SELECT * FROM T_HM_RISK_EVALUATION
SELECT * FROM T_HM_RISK_EVALUATION_DETAIL
SELECT * FROM T_HM_RISK_EVALUATION_DETAIL_AREA
SELECT * FROM T_HM_RISK_EVALUATION_DETAIL_IDENTIFYING
/*4危险源/风险辨识任务*/
SELECT * FROM T_HM_RISK_TASK
SELECT * FROM T_HM_RISK_TASK_IDENTIFYING
SELECT * FROM T_HM_RISK_TASK_AREA
SELECT * FROM T_HM_RISK_TASK_DETAIL
SELECT * FROM T_HM_RISK_TASK_USER
SELECT * FROM T_HM_RISK_TASK_FILE
/*5危险源/风险辨识记录表*/
SELECT * FROM T_HM_RISK_RECORD
SELECT * FROM T_HM_RISK_RECORD_AREA
SELECT * FROM T_HM_RISK_RECORD_FILE
SELECT * FROM T_HM_RISK_RECORD_IDENTIFYING
SELECT * FROM T_HM_RISK_RECORD_USER
SELECT * FROM T_HM_RISK_RECORD_DETAIL 
SELECT * FROM T_HM_RISK_RECORD_DETAIL_WORKDUTY
SELECT * FROM T_HM_RISK_RECORD_DETAIL_EQUIPMENT
SELECT * FROM T_HM_RISK_RECORD_DETAIL_FACILITIES
/*6职业危害辨识任务*/
SELECT * FROM T_HM_HAZARD_TASK
SELECT * FROM T_HM_HAZARD_TASK_IDENTIFYING
SELECT * FROM T_HM_HAZARD_TASK_AREA
SELECT * FROM T_HM_HAZARD_TASK_DETAIL
SELECT * FROM T_HM_HAZARD_TASK_FILE
/*7职业危害辨识记录表*/
SELECT * FROM T_HM_HAZARD_RECORD
SELECT * FROM T_HM_HAZARD_RECORD_AREA
SELECT * FROM T_HM_HAZARD_RECORD_FILE
SELECT * FROM T_HM_HAZARD_RECORD_IDENTIFYING
SELECT * FROM T_HM_HAZARD_RECORD_USER
SELECT * FROM T_HM_HAZARD_RECORD_DETAIL 

/*8风险及危险源评价结果表*/
SELECT * FROM T_HM_EVALUATE_RESULT
SELECT * FROM T_HM_EVALUATE_RESULT_FILE
SELECT * FROM T_HM_EVALUATE_RESULT_RISK
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_WORKDUTY
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_EQUIPMENT
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_FACILITIES
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_INDIVIDUAL_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_ENGINEERING_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_MANAGEMENT_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_EDUCATION_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_RISK_EMERGENCY_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD

/*9职业危害评价结果表*/
SELECT * FROM T_HM_EVALUATE_RESULT
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD
SELECT * FROM T_HM_EVALUATE_RESULT_FILE
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_MONITOR_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_INDIVIDUAL_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_ENGINEERING_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_MANAGEMENT_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_EDUCATION_MEASURES
SELECT * FROM T_HM_EVALUATE_RESULT_HAZARD_EMERGENCY_MEASURES

/*10风险/危险源数据库*/
SELECT * FROM T_HM_EVALUATE_RISK
SELECT * FROM T_HM_EVALUATE_RISK_EDUCATION_MEASURES
SELECT * FROM T_HM_EVALUATE_RISK_EMERGENCY_MEASURES
SELECT * FROM T_HM_EVALUATE_RISK_ENGINEERING_MEASURES
SELECT * FROM T_HM_EVALUATE_RISK_INDIVIDUAL_MEASURES
SELECT * FROM T_HM_EVALUATE_RISK_MANAGEMENT_MEASURES
SELECT * FROM T_HM_EVALUATE_RISK_WORKDUTY
SELECT * FROM T_HM_EVALUATE_RISK_EQUIPMENT
SELECT * FROM T_HM_EVALUATE_RISK_FACILITIES
/*11管控措施*/
SELECT * FROM T_HM_INDIVIDUAL_MEASURES
SELECT * FROM T_HM_MANAGEMENT_MEASURES
SELECT * FROM T_HM_ENGINEERING_MEASURES
SELECT * FROM T_HM_EDUCATION_MEASURES
SELECT * FROM T_HM_EMERGENCY_MEASURES
SELECT * FROM T_HM_MONITOR_MEASURES
